Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
1405 connectés 

  FORUM HardWare.fr
  Réseaux grand public / SoHo
  Hébergement

  Leboncoin ne va plus supporter XP au 1er juin 2016

 


 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

Leboncoin ne va plus supporter XP au 1er juin 2016

n°927013
PATY142
Posté le 02-06-2016 à 11:40:43  profilanswer
 

Bonjour,
 
A l'affichage de la page sur le site du BonCoin, une information s'affiche pour informer de perte de fonctionnalité pour les possesseurs de pc sous xp. Comment expliquez-vous cette décision?
 
Je ne suis pas prêt à changer de matériel pour les beaux yeux d'une application. Il y a d'autres sites de petites annonces sur la toile.
 
Je pense à Vivastreet qui ressemble à Leboncoin.
 
Cordialement
 
 
 

mood
Publicité
Posté le 02-06-2016 à 11:40:43  profilanswer
 

n°927014
mrdoug
Posté le 02-06-2016 à 11:45:10  profilanswer
 

Ouais enfin XP est ultra vieux c'est pas étonnant. Ca fait plus de 2 ans qu'il n'est plus supporté par microsoft donc de plus en plus de sites internet délaisseront les navigateurs qui ne sont plus à jour par mesure de sécurité c'est tout à fait logique et normal.

Message cité 1 fois
Message édité par mrdoug le 02-06-2016 à 11:45:50
n°927015
flash_gord​on
Posté le 02-06-2016 à 12:06:44  profilanswer
 

PATY142 a écrit :

Comment expliquez-vous cette décision?


 
Microsoft a abandonné XP en 2014, soit 13 ans après sa commercialisation.
 
Du coup, ça sert à rien d'être plus royaliste que le roi.

n°927016
Trit'
Posté le 02-06-2016 à 12:17:06  profilanswer
 

PATY142 a écrit :

Je ne suis pas prêt à changer de matériel pour les beaux yeux d'une application. Il y a d'autres sites de petites annonces sur la toile.


Pas besoin de changer de matériel : juste d’OS (et il existe autre chose que Windows dans la vie et qui sera tout aussi à même de donner une deuxième vie à ton ordi).
 
Sinon, tu installes l’extension UAChanger pour Firefox et tu lui demandes de changer la partie « Windows NT 5.1 » de l’user-agent par « Windows NT 6.1 » (le vrai nom de Windows 7).

n°927017
yellowston​e2
Posté le 02-06-2016 à 14:33:52  profilanswer
 

Trit' a écrit :

Pas besoin de changer de matériel : juste d’OS (et il existe autre chose que Windows dans la vie et qui sera tout aussi à même de donner une deuxième vie à ton ordi).


Pas besoin de changer d'os, suffit de demander au navigateur d'informer le bon coin que tu utilises le tout dernier os à la mode.
 
C'est une ligne dans Firefox...
 
 

mrdoug a écrit :

Ouais enfin XP est ultra vieux c'est pas étonnant. Ca fait plus de 2 ans qu'il n'est plus supporté par microsoft donc de plus en plus de sites internet délaisseront les navigateurs qui ne sont plus à jour par mesure de sécurité c'est tout à fait logique et normal.


Sauf que là ça n'a rien à voir avec le navigateur.
 
Je veux bien qu'un site Internet t'impose d'utiliser le dernier navigateur pour pouvoir bénéficier de leurs supers effets.
 
Mais en quoi ça les concerne l'os avec lequel tu fais tourner le dernier navigateur ?
 [:yellowstone2]


Message édité par yellowstone2 le 02-06-2016 à 14:38:38
n°927018
mrdoug
Posté le 02-06-2016 à 14:38:39  profilanswer
 


yellowstone2 a écrit :


Sauf que là ça n'a rien à voir avec le navigateur.
 
Je veux bien qu'un site Internet t'impose d'utiliser le dernier navigateur pour pouvoir bénéficier de leurs supers effets.
 
Mais en quoi ça les concerne l'os avec lequel tu fais tourner le dernier navigateur ?
 [:yellowstone2]


 
Ben justement les derniers navigateurs ne sont bientôt plus compatibles avec XP donc faille de sécurité. C'est une cause à effet donc je suppose que c'est pour cela qu'ils bannissent XP.

n°927019
yellowston​e2
Posté le 02-06-2016 à 14:39:36  profilanswer
 

mrdoug a écrit :

Ben justement les derniers navigateurs ne sont bientôt plus compatibles avec XP donc faille de sécurité. C'est une cause à effet donc je suppose que c'est pour cela qu'ils bannissent XP.

Pour l'heure, le tout dernier Firefox est encore compatible avec XP donc...
Je veux bien que le bon coin me dise quel navigateur utiliser...Mais certainement pas quel os pour faire tourner le navigateur en question...


Message édité par yellowstone2 le 02-06-2016 à 14:46:09
n°927020
mrdoug
Posté le 02-06-2016 à 14:48:39  profilanswer
 

yellowstone2 a écrit :

Pour l'heure, le tout dernier Firefox est encore compatible avec XP donc...
Je veux bien que le bon coin me dise quel navigateur utiliser...Mais certainement pas quel os pour faire tourner le navigateur en question...


 
Certes mais le supporte apporté par Mozilla ne va pas durer. Mais bon de toutes manières une personne qui va sur internet sous XP prend beaucoup de risque. Autant je comprends que sur des machines métiers déconnectées d'Internet on utilise XP autant un particulier c'est pas malin vu les alternatives bien meilleures.

n°927021
yellowston​e2
Posté le 02-06-2016 à 14:55:14  profilanswer
 

mrdoug a écrit :

Certes mais le supporte apporté par Mozilla ne va pas durer.

Ben quand ce sera fini, ce sera fini !
Et le site Internet n'aura qu'à interdire telle ou telle version de navigateur. Mais pas prendre les devants en limitant artificiellement l'accès à des pc qui n'ont pas tel os, et alors qu'ils peuvent malgré tout faire tourner un navigateur récent...
 [:yellowstone2]


Message édité par yellowstone2 le 02-06-2016 à 15:03:45
n°927022
nex84
Dura lex, sed lex
Posté le 02-06-2016 à 15:43:09  profilanswer
 

Ça limite le fait que leurs serveurs recoivent des connexions de botnets potentiels.
 
Un navigateur récent sur une passoire obsolète, c'est pas un gage de sécurité et de fiabilité.


---------------
Come to the Dark Side, we have cookies.
mood
Publicité
Posté le 02-06-2016 à 15:43:09  profilanswer
 

n°927023
Wolfman
Lobo'tomizado
Posté le 02-06-2016 à 16:32:44  profilanswer
 

Ce sujet a été déplacé de la catégorie Windows & Software vers la categorie Réseaux grand public / SoHo par Wolfman

n°927060
HiSpeed
Where is the limit?
Posté le 02-06-2016 à 18:44:00  profilanswer
 

mrdoug a écrit :

Ouais enfin XP est ultra vieux c'est pas étonnant.


Pfff... c'est pas XP qui est vieux, ce sont les développeurs du site leboncoin qui sont de gros nuls...  
 
Ou alors, ils touchent de l'argent de Micro$oft...  
 
Dans les 2 cas c'est lamentable...  :sarcastic:  


---------------
Solutions Réseaux | Forum Réseaux
n°927063
flash_gord​on
Posté le 02-06-2016 à 18:53:01  profilanswer
 

Ils se couvrent, principe de précaution.
 
XP n'est plus supporté, n'a plus de mises à jours de sécurité, à partir de là, choisir que les gens sous cet OS n'ont plus le droit d'acceder à leur compte est une décision qui au point de vue sécurité est completement pertinent.
 
Il ne faut pas le voir au point de vue fonctionnalités, mais bel et bien du point de vue sécu.

n°927070
HiSpeed
Where is the limit?
Posté le 02-06-2016 à 19:55:22  profilanswer
 

flash_gordon a écrit :

choisir que les gens sous cet OS n'ont plus le droit d'acceder à leur compte est une décision qui au point de vue sécurité est completement pertinent.
 
Il ne faut pas le voir au point de vue fonctionnalités, mais bel et bien du point de vue sécu.


Ah ouais, et c'est quoi les risques ?
 
Même ma banque, où je fais des transactions financières nettement plus conséquentes, ne me pose aucun problème avec mes machines XP...


---------------
Solutions Réseaux | Forum Réseaux
n°927088
flash_gord​on
Posté le 02-06-2016 à 22:20:49  profilanswer
 

Ben c'est leur problème.
Et leboncoin a décidé que ça ne le serait plus.
 

n°927091
HiSpeed
Where is the limit?
Posté le 02-06-2016 à 22:30:53  profilanswer
 

C'est leur problème car comme j'ai dit, ils sont nuls !
 
Il n'y a qu'à analyser comment fonctionne leur site sur divers navigateurs pour comprendre qu'ils ne sont vraiment pas doués chez eux...


---------------
Solutions Réseaux | Forum Réseaux
n°969041
PATY142
Posté le 05-04-2017 à 17:27:00  profilanswer
 

bonjour,
 
Je suis toujours sous XP avec mon portable Toshiba de 2005.  
 
J'arrive encore à accéder à leboncoin, mais les affichage sont assez long surtout pour les photos des produits.
 
J'utilise de moins en moins ce fournisseur.
 
cordialement
 
 
 

n°969192
Shinseiki
Posté le 06-04-2017 à 19:54:07  profilanswer
 

Toute façon, deux petits plug-in et ça roule comme en 40 :o


Message édité par Shinseiki le 06-04-2017 à 19:54:17

---------------
Steam | Agenda HFR-TV | Streaming

Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Réseaux grand public / SoHo
  Hébergement

  Leboncoin ne va plus supporter XP au 1er juin 2016

 

Sujets relatifs
Serveur SQL EBP Devis Facturation 2016transformer un PC sous win XP en moyen de stockage en réseau
Free 4g à Paris en 2016Windows XP et DLink DGS105: connectivité restreinte
Problème de connexion WIFI windows XP SP3Réseau Local XP - Win 8.1 Câble croisé
pb de partage de fichiers entre W8 et XPDLNA sous XP avec media player 11
Impossible d'acceder aux dossiers partagés XPBloquer l'accès au réseau en ethernet de XP
Plus de sujets relatifs à : Leboncoin ne va plus supporter XP au 1er juin 2016



Copyright © 1997-2016 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR